/* CSS Document */
body {
	margin: 0;
	background: repeat-x #fff url(../images/page_gradient.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,0.45);
}
.im_link:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: all 0.6s;
 	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}
a:link {
	color: #8e9b6c;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin: 0;
}
.co_photo {
	width: 100%;
	display: block;
}

a:visited {color: #336600}
a:hover {
	color: #336600;
	text-decoration: underline;
}
a:active {color: #1F3E00}
a.invert_link:link {
	color: #663366;
	text-decoration: none;
}
a.invert_link:visited {color: #663366}
a.invert_link:hover {color: #AFBA90}
a.invert_link:active {color: #93A067}
/*** MAIN CONTAINERS ***/	
.content_devide {
	width: 100%;
	display: inline-block;
}
.content_devide_snap {display: inline-block}
.main_con {
	max-width: 929px;
	min-width: 320px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}
.content_con {
	width: 100%;
	position: relative;
	background: #FFF;
}
.content_con_in_sub {
	width: auto;
	position: relative;
}
@media only screen and (min-width: 320px) {.content_con_in_sub {padding: 13px}}
@media only screen and (min-width: 480px) {.content_con_in_sub {padding: 20px}}
@media only screen and (min-width: 768px) {.content_con_in_sub {padding: 25px}}
@media only screen and (min-width: 949px) {.content_con_in_sub {padding: 1px 265px 25px 25px}}

.content_con_side {
	background-image: -webkit-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	z-index: 10;
}
@media only screen and (min-width: 320px) {
.content_con_side {
	position: relative;
	width: auto;
	padding: 13px;
}}
@media only screen and (min-width: 480px) {
.content_con_side {
	position: relative;
	width: auto;
	padding: 20px;
}}
@media only screen and (min-width: 768px) {
.content_con_side {
	position: relative;
	width: auto;
	padding: 25px;
}}
@media only screen and (min-width: 949px) {
.content_con_side {
	position: absolute;
	width: 183px;
	padding: 16px;
	top: 1px;
	right: 25px;
}}


@media only screen and (min-width: 320px) {
.content_con_side_2 {
	position: relative;
	width: auto;

}}
@media only screen and (min-width: 768px) {
.content_con_side_2 {
	position: relative;
	width: auto;

}}
@media only screen and (min-width: 949px) {
.content_con_side_2 {
	position: absolute;
	width: 215px;
	top: 1px;
	right: 25px;
}}
.content_con_side_empty {width: 215px}
/*** MAIN CONTAINERS END ***/
/*** HEADER ***/
.header_con {
	position: relative;
	width: 100%;
	background-color: #D8CCDA;
	-webkit-box-shadow: 0 20px 48px 0px rgba(0,0,0,0.2);
	box-shadow: 0 20px 48px 0px rgba(0,0,0,0.2);
	z-index: 0;
}
.header_cta_con_nivo {
	z-index: 20;
	left: 0;
	background-image: -webkit-linear-gradient(180deg,rgba(85,62,70,0.00) 0%,rgba(85,62,70,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(85,62,70,0.00) 0%,rgba(85,62,70,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(85,62,70,0.00) 0%,rgba(85,62,70,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(85,62,70,0.00) 0%,rgba(85,62,70,1.00) 100%);
}
@media only screen and (min-width: 320px) {
.header_cta_con_nivo {
	position: relative;
	width: auto;
	top: 0;
	padding: 8px 0 5px 30px;	
	height: auto;
}}
@media only screen and (min-width: 480px) {
.header_cta_con_nivo {
	position: relative;
	width: auto;
	top: 0;
	padding: 11px 0 9px 30px;	
	height: auto;
}}
@media only screen and (min-width: 768px) {
.header_cta_con_nivo {
	position: relative;
	width: auto;
	top: 0;
	padding: 11px 0 11px 30px;	
	height: auto;
}}
@media only screen and (min-width: 949px) {
.header_cta_con_nivo {
	position: absolute;
	width: 782px;
	top: 226px;
	padding: 11px 0 0 30px;	
	height: 74px;
}}
.header_logo_con {
	z-index: 20;
	left: 0;
	top: 0;
	text-align: left;
	background-image: -webkit-linear-gradient(180deg,rgba(175,186,144,0.00) 0%,rgba(175,186,144,1.00) 99.48%);
	background-image: -moz-linear-gradient(180deg,rgba(175,186,144,0.00) 0%,rgba(175,186,144,1.00) 99.48%);
	background-image: -o-linear-gradient(180deg,rgba(175,186,144,0.00) 0%,rgba(175,186,144,1.00) 99.48%);
	background-image: linear-gradient(270deg,rgba(175,186,144,0.00) 0%,rgba(175,186,144,1.00) 99.48%);
}
@media only screen and (min-width: 320px) {
.header_logo_con {
	position: relative;
	width: auto;
	padding: 8px 0 8px 30px;
}}
@media only screen and (min-width: 480px) {
.header_logo_con {
	position: relative;
	width: auto;
	padding: 12px 0 11px 30px;
}}
@media only screen and (min-width: 768px) {
.header_logo_con {
	position: relative;
	width: auto;
	padding: 15px 0 20px 30px;
}}
@media only screen and (min-width: 949px) {
.header_logo_con {
	position: absolute;
	height: 74px;
	width: 782px;
	padding: 82px 0 70px 30px;
}}
@media only screen and (min-width: 320px) {.header_logo {width: 120px}}
@media only screen and (min-width: 480px) {.header_logo {width: 150px}}
@media only screen and (min-width: 768px) {.header_logo {width: 190px}}
@media only screen and (min-width: 949px) {.header_logo {width: 200px}}
.header_cta_1_con {
	color: rgba(255,255,255,0.73);
	font-size: 9px;
	line-height: 9px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
.header_cta_2_con {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
}
@media only screen and (min-width: 320px) {
.header_cta_2_con {
	font-size: 26px;
	line-height: 26px;
}}
@media only screen and (min-width: 480px) {
.header_cta_2_con {
	font-size: 26px;
	line-height: 26px;
}}
@media only screen and (min-width: 768px) {
.header_cta_2_con {
	font-size: 29px;
	line-height: 29px;
}}
@media only screen and (min-width: 949px) {
.header_cta_2_con {
	font-size: 29px;
	line-height: 29px;
}}
.header_cta_3_con {
	position: relative;
	font-size: 13px;
	line-height: 13px;
}
a.header_cta_link:link {
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
a.header_cta_link:visited {color: #FFF}
a.header_cta_link:hover {color: #DCCFE0}
a.header_cta_link:active {color: #3C243A}
/*** HEADER END ***//*** NAV ***/
.nav_con {
	width: auto;
	position: relative;
	background-color: #FFF;
	padding: 0;
	z-index: 100;
}
/*** NAV END ***//*** CONTENT ***/	
.synop_item_main {
	position: relative;
	margin: 0 auto;
}
@media only screen and (min-width: 320px) {
.synop_item_main {
	width: 100%;
	float: none;
}}
@media only screen and (min-width: 480px) {
.synop_item_main {
	width: 400px;
	float: none;
}}
@media only screen and (min-width: 768px) {
.synop_item_main {
	width: 340px;
	float: left;
}}
@media only screen and (min-width: 949px) {
.synop_item_main {
	width: 300px;
	float: left;
}}


.synop_item_spacer {position: relative}
@media only screen and (min-width: 320px) {
.synop_item_spacer {
	width: 100%;
	height: 35px;
	float: none;
}}
@media only screen and (min-width: 480px) {
.synop_item_spacer {
	width: 100%;
	height: 45px;
	float: none;
}}
@media only screen and (min-width: 768px) {
.synop_item_spacer {
	width: 15px;
	height: 10px;
	float: left;
}}
@media only screen and (min-width: 949px) {
.synop_item_spacer {
	width: 10px;
	height: 10px;
	float: left;
}}
.synop_item_title_con {
	width: auto;
	position: relative;
	background-color: #553e46;
	padding: 10px;
	text-align: center;
}
.synop_item_list {
	background-image: -webkit-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(239,245,207,1.00) 0%,rgba(255,255,255,1.00) 100%);
	padding: 10px;
	text-align: left
}
.title_spacer {
	width: 100%;
	position: relative;
}
@media only screen and (min-width: 320px) {.title_spacer {height: 0}}
@media only screen and (min-width: 480px) {.title_spacer {height: 0}}
@media only screen and (min-width: 768px) {.title_spacer {height: 30px}}
@media only screen and (min-width: 949px) {.title_spacer {height: 50px}}
.nav_but_cta {display: inline-block}
@media only screen and (min-width: 320px) {.hide_320 {display: none}}
@media only screen and (min-width: 480px) {.hide_320 {display: block}}
@media only screen and (min-width: 949px) {.hide_320 {width: block}}
.side_devide_line {
	width: auto;
	position: relative;
	margin: 10px 0;
	border-top: 1px dashed #8E9B6C;
}
ul {
	margin: -10px 0 5px 0;
	padding-left: 30px;
}
ul.side {	
	margin: -12px 0 0 0;
	padding-left: 13px
}
li {padding-bottom: 5px}
p  {padding-bottom: 10px}
/*** JO PROFILE ***/	
.profile_con_main {
	position: relative;
	-webkit-box-shadow: 0 6px 14px -2px rgba(0,0,0,0.3);
	box-shadow: 0 6px 14px -2px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-image: -webkit-linear-gradient(270deg,rgba(85,62,70,1.00) 0%,rgba(75,55,75,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(85,62,70,1.00) 0%,rgba(75,55,75,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(85,62,70,1.00) 0%,rgba(75,55,75,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(85,62,70,1.00) 0%,rgba(75,55,75,1.00) 100%);
}
@media only screen and (min-width: 320px) {
.profile_con_main {
	width: 230px;
	padding: 8px;
	float: none;
	margin: 10px auto 20px auto;
}}
@media only screen and (min-width: 480px) {
.profile_con_main {
	width: 270px;
	padding: 12px;
	float: none;
	margin: 20px auto 30px auto;
}}
@media only screen and (min-width: 768px) {
.profile_con_main {
	width: 270px;
	padding: 12px;
	float: right;
	margin: 0 0 20px 20px;
}}
@media only screen and (min-width: 949px) {
.profile_con_main {
	width: 230px;
	padding: 8px;
	float: right;
	margin: 0 0 15px 15px;
}}
.profile_con_title {
	position: relative;
	height: auto;
	background-color: rgba(255,255,255,0.1);
	width: auto;
	padding: 7px;
}
/*** JO PROFILE END ***//*** CONTENT END ***//*** FOOTER ***/
.footer_con {
	width: auto;
	position: relative;
	padding: 10px 0 15px 0;
	text-align: center;
}
@media only screen and (min-width: 320px) {.footer_con {padding: 10px}}
@media only screen and (min-width: 480px) {.footer_con {padding: 13px}}
@media only screen and (min-width: 768px) {.footer_con {padding: 15px}}
@media only screen and (min-width: 949px) {.footer_con {padding: 15px 0}}
a.footer_magic_link:link {
	color: #B4B4B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 11px;
	line-height: 11px;
}
a.footer_magic_link:visited {color: #B4B4B4}
a.footer_magic_link:hover {
	color: #333;
	text-decoration: underline;
}
a.footer_magic_link:active {color: #000}
.footer_line {
	background: #CCC;
	height: 1px;
	margin: 10px 0;
	position: relative;
}
.footer_cta_text {
	color: #553e46;
	font-size: 14px;
}
a.footer_cta_link:link {
	color: #553e46;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
a.footer_cta_link:visited {color: #553e46}
a.footer_cta_link:hover {
	color: #432143;
	text-decoration: underline;
}
a.footer_cta_link:active {color: #251225}
/*** FOOTER END ***//*** FADE ***/
.fade_short {
	-webkit-animation: fadein 3s; /* Safari and Chrome */
	-moz-animation: fadein 3s; /* Firefox */
	-ms-animation: fadein 3s; /* Internet Explorer */
	-o-animation: fadein 3s; /* Opera */
	animation: fadein 3s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/*** FADE END ***//**** FONTS ***/
.profile_con_text_1 {
	font-size: 22px;
	line-height: 27px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.profile_con_text_2 {
	font-size: 12px;
	line-height: 13px;
	color: #DDD3DE;
	font-family: Arial, Helvetica, sans-serif;
}
.profile_con_text_3 {
	font-size: 11px;
	line-height: 12px;
	color: #BDAABF;
	font-family: Arial, Helvetica, sans-serif;
}
.profile_con_text_4 {
	font-size: 15px;
	line-height: 16px;
	color: #F9F7F9;
	font-family: Arial, Helvetica, sans-serif;
}
.text_title_1 {
	font-size: 18px;
	color: #553e46;
}
.text_title_2 {
	font-size: 18px;
	color: #8e9b6c;
}
.text_title_3 {
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
}
.text_title_4 {
	font-size: 14px;
	color: #553e46;
}
.text_title_5 {
	font-size: 16px;
	color: #553e46;
}
.text_title_6 {
	font-size: 12px;
	color: #553e46;
}
.text_title_7 {
	font-size: 18px;
	color: #8E9B6F;
}
.text_title_8 {
	font-size: 12px;
	color: #fff;
}
.text_title_9 {
	font-size: 18px;
	color: #553e46;
}
h1,h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
.text_copy {
	font-size: 11px;
	line-height: 12px;
	color: #B4B4B4;
	font-family: Arial, Helvetica, sans-serif;
}
/**** FONTS END ***//*** FADE ***/
.fade_1 {
	-webkit-animation: fadein 3s; /* Safari and Chrome */
	-moz-animation: fadein 3s; /* Firefox */
	-ms-animation: fadein 3s; /* Internet Explorer */
	-o-animation: fadein 3s; /* Opera */
	animation: fadein 3s;
}
.fade_2 {
	-webkit-animation: fadein 2s; /* Safari and Chrome */
	-moz-animation: fadein 2s; /* Firefox */
	-ms-animation: fadein 2s; /* Internet Explorer */
	-o-animation: fadein 2s; /* Opera */
	animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




@media(max-width:1024px){
	.nivoSlider img {
	width: 100%;
	display: block;
}
}
/*** FADE END ***/